@charset="utf-8";

body{
    width:100%;
    text-align:center;
}

.contain{
    border:solid;
    border-color:darkgray;
    width:250px;
    height:380px;
    padding:20px 20px;
    margin-top:260px;
}

h1{
    font-size:24px; 
    padding-bottom:50px;
    font-weight:bold;
}

form{
    font-size:10px;
}

ul{
   list-style-type:none;margin:0;padding:0;
}

li{
    display:inline;
}

input{
    margin:0 0 20px 20px;
}

.contact-login{
    margin-top:10px;
    margin-right:20px;
    width:80px;
    height:24px;
    border-color:darkgrey;
    font-weight:bold;
    
}
